WordPress.org

Ready to get started?Download WordPress

Forums

Duplicate Post
Errors with WordPress 3.6 (5 posts)

  1. benjaminprojas
    Member
    Posted 1 year ago #

    I am getting a lot of these types of errors:

    Strict Standards: Only variables should be assigned by reference in ../wp-content/plugins/duplicate-post/duplicate-post-common.php on line 31

    http://wordpress.org/plugins/duplicate-post/

  2. lopo
    Member
    Plugin Author

    Posted 1 year ago #

    Hi,
    I think it's a problem unrelated to thw WP version, but it depends on some changes on PHP 5.4
    Thanks for reporting, I'll fix it soon.

  3. benjaminprojas
    Member
    Posted 1 year ago #

    Thanks lopo,

    When can we expect an update?

  4. David
    Member
    Posted 1 year ago #

    You can temporarily remove the warnings by changing line 31 of the file, duplicate-post-common.php to:

    if ( !$post = get_post( $id ) )

  5. jwallen3rd
    Member
    Posted 1 year ago #

    Thanks David.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic